diggler 0.2.1

IRC bot framework


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors:Jakob Ovrum

Dependencies:dirk

Versions:
0.2.1 2015-Dec-13
0.2.0 2015-Apr-21
0.1.1 2015-Apr-18
0.1.0 2015-Apr-18
~master 2015-Dec-23
Show all 6 versions
Stats:

statistics are temporarily disabled.